Bug 983144 - [abrt] mate-notification-daemon-1.6.0-2.fc19: g_return_if_fail_warning: Process /usr/libexec/mate-notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] mate-notification-daemon-1.6.0-2.fc19: g_return_if_fail_warning: Proce...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:b21b7d8f7f315f89660f439d219...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 11:36 EDT by Thomas Citharel
Modified: 2013-08-18 05:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 05:06:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.92 KB, text/plain)
2013-07-10 11:36 EDT, Thomas Citharel
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-10 11:36 EDT, Thomas Citharel
no flags Details
File: core_backtrace (2.12 KB, text/plain)
2013-07-10 11:36 EDT, Thomas Citharel
no flags Details
File: dso_list (8.59 KB, text/plain)
2013-07-10 11:36 EDT, Thomas Citharel
no flags Details
File: environ (1.07 KB, text/plain)
2013-07-10 11:37 EDT, Thomas Citharel
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-10 11:37 EDT, Thomas Citharel
no flags Details
File: maps (41.90 KB, text/plain)
2013-07-10 11:37 EDT, Thomas Citharel
no flags Details
File: open_fds (537 bytes, text/plain)
2013-07-10 11:37 EDT, Thomas Citharel
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-07-10 11:37 EDT, Thomas Citharel
no flags Details

  None (edit)
Description Thomas Citharel 2013-07-10 11:36:33 EDT
Description of problem:
Don't know.

Version-Release number of selected component:
mate-notification-daemon-1.6.0-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/mate-notification-daemon
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 10 12:10:56 tcit-pc abrt[32117]: Saved core dump of pid 32087 (/usr/libexec/mate-notification-daemon) to /var/tmp/abrt/ccpp-2013-07-10-12:10:55-32087 (21442560 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 g_return_if_fail_warning at gmessages.c:1019
 #3 gdk_pixbuf_new_from_data at gdk-pixbuf-data.c:60
 #4 _notify_daemon_pixbuf_from_data_hint at daemon.c:971
 #5 notify_daemon_notify_handler at daemon.c:1453
 #6 dbus_glib_marshal_notification_daemon_VOID__STRING_UINT_STRING_STRING_STRING_BOXED_BOXED_INT_POINTER at notificationdaemon-dbus-glue.h:102
 #7 invoke_object_method at dbus-gobject.c:1899
 #8 object_registration_message at dbus-gobject.c:2161
 #9 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
 #16 gtk_main at gtkmain.c:1257

Potential duplicate: bug 953073
Comment 1 Thomas Citharel 2013-07-10 11:36:37 EDT
Created attachment 771709 [details]
File: backtrace
Comment 2 Thomas Citharel 2013-07-10 11:36:46 EDT
Created attachment 771710 [details]
File: cgroup
Comment 3 Thomas Citharel 2013-07-10 11:36:50 EDT
Created attachment 771711 [details]
File: core_backtrace
Comment 4 Thomas Citharel 2013-07-10 11:36:53 EDT
Created attachment 771712 [details]
File: dso_list
Comment 5 Thomas Citharel 2013-07-10 11:37:03 EDT
Created attachment 771714 [details]
File: environ
Comment 6 Thomas Citharel 2013-07-10 11:37:07 EDT
Created attachment 771715 [details]
File: limits
Comment 7 Thomas Citharel 2013-07-10 11:37:18 EDT
Created attachment 771716 [details]
File: maps
Comment 8 Thomas Citharel 2013-07-10 11:37:21 EDT
Created attachment 771717 [details]
File: open_fds
Comment 9 Thomas Citharel 2013-07-10 11:37:25 EDT
Created attachment 771718 [details]
File: proc_pid_status
Comment 10 Wolfgang Ulbrich 2013-07-26 05:43:57 EDT
I'm pretty shure this issue was caused after updating to mate-notification-daemon-1.6.0-2.fc19.
But this should not happens again.
I'll leave this report open for a while, pls report here if it happens again.

Note You need to log in before you can comment on or make changes to this bug.